/* Reset */
html{color:#000;}html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,header,footer,article,aside,bdi,command,details,summary,figure,figcaption,hgroup,mark,meter,nav,progress,ruby,rt,rp,section,time,wbr{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}*{outline:none;}body{text-align: center;font-size: 75%;}html>body{font-size: 12px;}#header ul li, #footer ul li{list-style:none;padding:0;margin:0;display:inline;}

/* Grid Styles */
.container{text-align: left;margin: 0 auto;display:block;}#main{margin-left: -70em;}#content {width: auto; position: static;}#middle p, #middle ul, #middle ol {margin-bottom: 1em;}.spacer {float: left; display: inline; width: 100%; height: 25px;}#header ul li, #footer ul li {list-style:none; padding:0; margin:0;}.clear {clear: both;}.underline {text-decoration: underline;}.blockquote {display: block; margin-left: 30px;}.float-left{float: left; display: inline;}.float-right{float: right; display: inline;}.flip #main {float:left;margin:0;}.flip #content{margin:0;}.flip #sidenav {float: right;margin:0;}.flip .navcontainer ul li ul{left:auto;right: 176px;}
.ir {float: left;display: inline;width: 100%;font-size: 0;line-height: 0;text-indent: -9999px;overflow: hidden;background-color: transparent;background-position: left top;background-repeat: no-repeat;}
.href {cursor: pointer;}b, strong {font-weight: bold;}i, em {font-style: italic;}#middle ul, #middle ol{padding-left: 15px;} #middle ul li {list-style: disc outside;}#middle ol li {list-style: decimal outside;}#sidenav ul {padding: 0px;}#middle ol ol li {list-style: upper-alpha;}#middle ol ol ol li {list-style: lower-roman;}
a {color: #333333; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}

input, select, textarea {
	background: #ffffff;
	padding: 10px 8px;
	border: none;
	color: #999999;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #F7C202;
	border-radius: 4px;
	-webkit-box-shadow: 2px 3px 3px 0px #777;
	box-shadow: 2px 3px 3px 0px #777;
}
input[type="image"] {
	padding: 0px;
	border-radius: 0px;
	border: none;
	background: 0;
}
input[type="email"] {
	font-style: italic;
}

textarea {resize: vertical;}


html {height: 100%;}

body {
	height: 100%;
	background: #ffffff;
}

.section {
	clear: both;
	float: left;
	display: inline;
	width: 100%;
}
.container {
	width: 800px;
	color: #333333;
	font-family: tahoma, arial, helvetica, sans-serif;
}
	.inner {
		float: left;
		display: inline;
		width: 100%;
	}
		#header {
			float: left;
			display: inline;
			width: 100%;
			left: 0;
			position: fixed;
			right: 0;
			top: 0;
			z-index: 1000;
			background: transparent url(lib/header.png) repeat-x left top;
		}
			#header .inner {
				height: 86px;
				padding: 40px 0px 0px 0px;
			}

			#logo {
				float: left;
				display: inline;
				width: 378px;
				font-size: 14px;
				margin: 0px 0px 0px 20px;
			}
				#logo-image {
					clear: both;
				}
					#logo-image a {
						width: 300px;
						height: 63px;
						background-image: url(lib/logo.png);
					}
				
				#logo-text {padding-top: 3px; clear: both; text-align: right;}
			#social {
				float: right;
				display: inline;
				width: 174px;
			}
				#social ul {
					float: right;
					display: inline;
				}
					#social ul li {
						float: left;
						display: inline;
						margin-left: 12px;
						opacity: .85;
					}
						#social ul li:first-child {margin-left: 0px;}
						#social ul li:hover {opacity: 1;}
						
						
			
#doc {
	height: 100%; 
}

	#middle {
		height: 100%; 
		text-align: left;
		color: #333333;
		z-index: 100;
		font-family: tahoma, arial, helvetica, sans-serif;
	}
			
		.middle-inner {
			bottom: 0;
			display: block;
			left: 0;
			max-height: 750px;
			min-height: 545px;
			position: absolute;
			right: 0;
			top: 0;
		}
			.page-bg {
				height: 200%;
				left: -50%;
				position: fixed;
				width: 200%;
			}
				.page-bg img {
					bottom: 0;
					display: block;
					left: 0;
					margin: auto;
					min-height: 50%;
					min-width: 50%;
					right: 0;
					top: 0;
				}
			#content-actual {
				/* height: 328px; */
				/* margin: -50px 0 0 -418px; */
				margin: -50px 0 0 -348px;
				top: 50%;
				/* width: 800px; */
				width: 720px;
				left: 50%;
				position: absolute;
			}
				
				.whitebox {
					float: left;
					display: inline;
					width: 288px;
					padding: 16px;
					font-size: 18px;
					text-shadow: 1px 1px 1px #777;
					border-radius: 12px;
					margin-top: 25px;
					background: rgba(255,255,255,.75);
				}
					#middle #content-actual p {margin: 1em 0px 0px 0px !important;}
						#middle #content-actual p:first-child {margin: 0px !important;}
				.yellowbox {
					float: right;
					display: inline;
					width: 280px;
					padding: 20px;
					border-radius: 10px;
					-webkit-box-shadow: 2px 3px 3px 0px #777;
					box-shadow: 2px 3px 3px 0px #777;
					background: transparent url(lib/yellowbox.jpg) no-repeat left top;
				}
					h3 {
						font-size: 18px;
						margin-bottom: 15px;
					}
					input#signup-email, input#mce-EMAIL {
						display: block;
						width: 260px;
					}
					input#signup-submit, input#mc-embedded-subscribe {
						clear: both;
						float: right;
						display: block;
						color: #FFFFFF;
						border: none;
						margin-top: 12px;
						background: #999999;
						opacity: .85;
						cursor: pointer;
					}
						input#signup-submit:hover, input#mc-embedded-subscribe:hover {
							opacity: 1;
						}
				#footer {
					font-size: 16px;
					position: absolute;
					bottom: 30px;
					width: 100%;
					text-align: center;
					color: #333333;
					font-family: tahoma, arial, helvetica, sans-serif;
				}

#contact-form input, #contact-form textarea, #contact-form select {
	display: block;
	margin-bottom: 15px;
	padding: 7px 3px;
	width: 300px;
}
label.required {color: #ff0000;}
#contact-form label {
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
}

.contact-left {
	float: left;
	display: inline;
	width: 45%;
}
.contact-right {
	float: right;
	display: inline;
	width: 45%;
}
	.fr  {
		clear: both;
		float: left;
		display: inline;
		width: 100%;
		margin: 1px 0px;
	}
		.fr-left {
			float: left;
			display: inline;
			width: 48%;
		}
		.fr-right {
			float: left;
			display: inline;
			width: 48%;
		}
		label.error {color: #ff0000;}
